body {
  background: #ffffff;
  font-family: "Myriad Pro", sans-serif;
  color: #777;
  scroll-behavior: 'smooth'; }

a {
  color: #73495d; }

.titles {
  color: #2c2c3a;
  font-size: 2rem; }

.bg-marino {
  background: #2c2c3a;
  color: #ffffff; }

.bg-mostaza {
  background: #b1a252;
  color: #ffffff; }

.card.bg-mostaza {
  border: solid 1px #847523; }
  .card.bg-mostaza img {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px; }

.bg-verde {
  background: #5e6d41;
  color: #ffffff; }

.bg-redM {
  background-image: url(/red_mundial/media/icons/bg-redM.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0px;
  margin-bottom: 0px;
  min-height: 300px;
  background-attachment: fixed; }

#miembro0 {
  scroll-behavior: 'smooth'; }

.divider {
  border-bottom: 1px solid #f6f6f6;
  background-color: grey; }

header .navbar-main {
  background: #2c2c3a; }
  header .navbar-main #logoRMJE {
    min-width: 100px;
    max-width: 200px; }
  header .navbar-main .nav-item .nav-link {
    font-weight: 300;
   /* padding: 2px 0;*/
    border-bottom: 2px #2c2c3a solid;
    margin-left: 0.5rem;
    margin-right: 0.5rem; }
    header .navbar-main .nav-item .nav-link:hover {
      border-bottom: 2px #ffffff solid; }
  @media (max-width: 991px) {
    header .navbar-main .nav-item .nav-link {
      padding: 0.8rem 0; } }
  header .navbar-main .active .nav-link {
    border-bottom: 2px #b1a252 solid; }
header .traducir .btn,
header .traducir .input-group-text {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  font-size: 80%; }
header .traducir .btn {
  background: #b1a252;
  border: #847523 1px solid; }
  header .traducir .btn:hover {
    background: #847523; }

#menuFijo.navbar-main {
  display: none;
  position: fixed;
  background: rgba(255, 255, 255, 0.9);
  padding: 0;
  border-bottom: 2px solid #2c2c3a;
  z-index: 107001;
  top: 0;
  left: 0;
  width: 100%; }
  #menuFijo.navbar-main .row .navbar-brand {
    padding-top: 0;
    padding-bottom: 0; }
    #menuFijo.navbar-main .row .navbar-brand h1 {
      margin: 0 !important; }
      #menuFijo.navbar-main .row .navbar-brand h1 #logoRMJE-2 {
        min-width: 100px;
        max-width: 150px;
        padding: 1rem; }
  #menuFijo.navbar-main .row .nav-item .nav-link {
    color: #2c2c3a;
    border-bottom: 2px white solid;
    font-size: 93%; }
    #menuFijo.navbar-main .row .nav-item .nav-link:hover {
      border-bottom: 2px #b1a252 solid; }
  @media (max-width: 991px) {
    #menuFijo.navbar-main .row {
      width: 100%; }
      #menuFijo.navbar-main .row .navbar-collapse {
        background: #2c2c3a; }
      #menuFijo.navbar-main .row .nav-item .nav-link {
        margin: 0 1.5rem;
        color: rgba(255, 255, 255, 0.5);
        border-bottom: 2px #2c2c3a solid; }
        #menuFijo.navbar-main .row .nav-item .nav-link:hover {
          border-bottom: 2px #b1a252 solid;
          color: rgba(255, 255, 255, 0.75); } }
  #menuFijo.navbar-main .traducir {
    position: absolute;
    right: 15px;
    bottom: -35px; }

.card-login {
  background: #2c2c3a; }

.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important; }

#image-gallery .modal-footer {
  display: block; }

.thumb {
  margin-top: 15px;
  margin-bottom: 15px; }

/* Efecto Hover */
.grid {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  list-style: none;
  text-align: center; }

/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 100%;
  /*max-width: 480px;
  max-height: 360px;*/
  width: 48%;
  background: #000;
  text-align: center;
  cursor: pointer; }

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8; }

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none; }

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0; }

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300; }

.grid figure h2 span {
  font-weight: 800; }

.grid figure h2,
.grid figure p {
  margin: 0; }

.grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%; }

/* Individual effects */
/*---------------*/
/***** Ruby *****/
/*---------------*/
figure.effect-ruby {
  background-color: #000; }

figure.effect-ruby img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.15);
  transform: scale(1.15); }

figure.effect-ruby:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  transform: scale(1); }

figure.effect-ruby h2 {
  margin-top: 20%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0); }

figure.effect-ruby p {
  margin: 1em 0 0;
  padding: 3em;
  border: 1px solid #fff;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0) scale(1.1);
  transform: translate3d(0, 20px, 0) scale(1.1); }

figure.effect-ruby:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

figure.effect-ruby:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1); }

.nav-tabs {
  border-bottom: 1px solid grey; }

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  border-color: grey grey #fff; }

.card-main .card-img {
  max-width: 100px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.partners li li:before, .integra li li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  margin-left: -15px;
  float: left; }
.partners li a, .integra li a {
  font-size: 90%; }

.comparacion {
  font-size: 90%; }
  .comparacion a.list-group-item {
    padding-left: .75rem;
    font-weight: 600; }
  .comparacion img {
    max-width: 30px;
    margin-right: .75rem; }
  .comparacion input {
    margin-top: .25rem; }

.list-countries .list-group-item:last-child {
  border-radius: 0 0 4px 4px; }
.list-countries .card-header + .bg-light {
  border-radius: 0 0 4px 4px; }

/*# sourceMappingURL=custom.css.map */

/*add style complementary*/
/*add style img carousel*/
.img-carousel{
  max-height: 415px;
  max-width: 650px;
  display:block;
  margin:auto;
}

.img-miembros {
    max-height: 140px;
    max-width: 280px;
    min-height: 50px;
}
.img-multimedia {
    max-height: 110px;
    max-width: 165px;
}
.img-contactos {
    height: 100px;
    width: 100px;
}
.img-compare-paises {
    max-height: 20px;
    max-width: 30px;
}
.imgRoundedForo {
    border-radius: 50%;
    width: 40px;
    height: 35px;
}
.card-header {
    padding: 0.10rem 1.25rem !important;
}
card-body {
  flex: 1 1 auto;
    padding: 0.25rem !important;
}
.img-document{
    max-width: 25px;
    max-height:16px; 
}
@media (min-width: 1024px) and (orientation: landscape) {
  
 /* estilos compare paises*/
.selected-country-wrapper {
    display: inline-block;
    max-width: calc( 33.333% - 15px);
    width: 100%;

}
  
}

.scroll-content {
    font-family: Arial;
    font-size: 12px;
    max-height: 390px;
   overflow-y: auto;
    padding: 10px 20px 0 20px;
    text-align: left;
}
.watermark-logo {
  width: 12em;
  margin-top: 5em;
  position: absolute;
  /* center horizontally: */
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: -10;
}
.btn-green {
    border-radius: 0;
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
    color: #fff;
    /* font-family: 'Akrobat-Bold'; */
    font-size: 13px;
    height: 36px;
    text-transform: uppercase;
    width: 250px;
}

.selected-country-wrapper .country-map {
    height: 110px;
    overflow: hidden;
}
.selected-country-wrapper .country-map img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    width: 100%;
}
.selected-country-wrapper .country-information {
    max-height: 270px;
}
/* Estilos de Paginador */
.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd; }

.paginador-activo {
  color: #FFFFFF !important;
  background-color: #41736F !important;
  border-color: #41736F !important; }
  .paginador-activoo {
  color: #FFFFFF !important;
  background-color: #41736F !important;
  border-color: #41736F !important; }

.paginador-casilla a {
  z-index: 2;
  color: #41736F !important;
  border-color: #ddd !important; }
  .paginador-casillaa a {
  z-index: 2;
  color: #41736F !important;
  border-color: #ddd !important; }

.paginador-casilla a:hover {
  background-color: #eee !important;
  border-color: #ddd !important; }

.paginador-negro {
  background-color: #000 !important;
  border-color: #000 !important; }

.paginador-casilla-negro a {
  z-index: 2;
  color: #000 !important;
  border-color: #000 !important; }

.paginador-casilla-negro a:hover {
  color: #FFF !important;
  background-color: #000 !important;
  border-color: #000 !important; }

.pagination-block {
  text-align: center; }
.iconBlog {
    width: 32px;
    float: left;
     
    vertical-align: middle;
    border: 0;
}
.forumtitle {
    font-weight: bold;
    text-decoration: none;
    margin-left: 10px; 
    
}

.titlesDownload {
   
    font-size: 1rem;
    font-family: arial;
    font-size: 14px;
}

@font-face {
  font-family: 'Akrobat-Black';
  font-style: condensed;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/Akrobat-Black.otf) format("truetype"); }
  
  .text-welcom{
    font-family: 'Akrobat-Black';
     font-size: 70px;
  }
  
  div.divscroll{
    /*height: 500px;*/
    max-height: 470px;
	width: auto;
	overflow: auto;
    /*overflow-y: scroll;*/
  }
  #contenido_justicia::-webkit-scrollbar {
    width: 8px;     /* Tamaño del scroll en vertical */
    height: 8px;    /* Tamaño del scroll en horizontal */
}

#contenido_justicia {
   scrollbar-width: none;/* ocultar en mozilla, opera chrome */
    -ms-overflow-style: none; /*ocultar en IE */
    overflow: auto;
}
.img-foro-covid {
   width: 40px;
   height: 30px;
   font-size: 19px;
}

@media only screen and (max-width: 1250px){
  .img-foro-covid {
    width: 70px;
    height: 40px;
    font-size: 22px;
  }
}

.select-right {
  background-color: #04F769;
  border-color: #EF1717;
  color: #FFFFFF;
  z-index: 1055
}

.modal-right {
 padding-left: 105px;
}

@media only screen and (max-width: 700px){
  .modal-right {
 padding-left: 10px;
 padding-top: 60px;
}
}